apache stopped: PHP Startup: Unable to load dynamic library

Problems with the Windows version of XAMPP, questions, comments, and anything related.

apache stopped: PHP Startup: Unable to load dynamic library

Postby hanpedro » 09. March 2008 07:06

My system is,
xampp 1.6.6a for windows,
vista x64.

I've got this error message with apache stopped: PHP Startup: Unable to load dynamic library.

PHP Warning: PHP Startup: Unable to load dynamic library 'C:\\xampp\\php\\ext\\php_gd2.dll' - %1\xc0\xba(\xb4\xc2) \xbf\xc3\xb9\xd9\xb8\xa5 Win32 \xc0\xc0\xbf\xeb \xc7\xc1\xb7\xce\xb1\xd7\xb7\xa5\xc0\xcc \xbe\xc6\xb4\xd5\xb4\xcf\xb4\xd9.\r\n in Unknown on line 0
..........
PHP Warning: PHP Startup: Unable to load dynamic library 'C:\\xampp\\php\\ext\\php_zip.dll' - %1\xc0\xba(\xb4\xc2) \xbf\xc3\xb9\xd9\xb8\xa5 Win32 \xc0\xc0\xbf\xeb \xc7\xc1\xb7\xce\xb1\xd7\xb7\xa5\xc0\xcc \xbe\xc6\xb4\xd5\xb4\xcf\xb4\xd9.\r\n in Unknown on line 0

total 45 dlls.

How could I solve this problem?
hanpedro
 
Posts: 133
Joined: 09. February 2005 06:03
Operating System: SCientific Linux 6.1 x86

Postby Nobbie » 09. March 2008 18:22

I'm not sure, but I don't think that Xampp runs on native 64-bit System. You should usw Vista-32 instead of Vista-64.
Nobbie
 
Posts: 8772
Joined: 09. March 2008 13:04

Postby hanpedro » 10. March 2008 00:42

Should I wait for xampp x64?

Nobbie wrote:I'm not sure, but I don't think that Xampp runs on native 64-bit System. You should usw Vista-32 instead of Vista-64.
hanpedro
 
Posts: 133
Joined: 09. February 2005 06:03
Operating System: SCientific Linux 6.1 x86


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 92 guests